@import url(//fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(//fonts.googleapis.com/css?family=Pacifico);
/* Stuck menu styles
========================================================*/
.isStuck {z-index: 99; 	margin: 0; 	padding: 9px 0 !important; 	-webkit-box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.3); box-shadow: 0 9px 9px 0 rgba(0, 0, 0, 0.3); }
.isStuck .sub-menu > ul {top: 41px !important;}
@media only screen and (max-width: 979px) {
 .isStuck { display: none !important; }  }


 /* DEFAULTS - ALIGNMENT */
.td-right 	{ text-align: right; }
.td-left 	{ text-align: left; }
.td-center	{ text-align: center; }
.td-top		{ vertical-align: top; }
.td-middle	{ vertical-align: middle; }
.td-bottom	{ vertical-align: bottom; }
.center-align	{ text-align: center; }
.center-div	{ margin-left: auto; margin-right: auto; }
.right-div	{ margin-left: auto; margin-right: 0; }
.left-div	{ margin-left: 0; margin-right: auto; }

.header-menu {background-color: #a0d7fe; padding: 0px 0px 10px 0px;}

/* Main Menu */
.menu-top {background-color: #00803c; padding: 0px 0px 10px 0px;}

.indent { text-indent: 50px; }

/* NOTE: IF YOU CHANGE THE PAGE WIDTHS EDIT & TEST THE MEDIA QUERIES IN THE media-queries.css */
.pagewrapper	{width: 100%; min-width: 319px; text-align: center; margin: 0 auto; }
.pagewrapper-fence	{width: 75%; min-width: 319px; text-align: left; margin: 0 auto; }
.pagebox	{padding: 0px 10px 0px 10px; margin: 0 auto; }

#contentbox	{ max-width: 1200px;  margin: 0 auto; padding: 5px 0px 10px 0px;  }
.content-pad 	{padding: 0px 35px 10px 15px; }
#left-content 	{float: left;  width: 100%; max-width: 900px; padding: 0px; }

/* INNER AND OUTER BACKGROUNDS */
.outer-background	{background-color: #FFFFFF; background-image: none; background-repeat: repeat; background-attachment: fixed; 	}
.inner-background	{background-color: transparent; border: #000000 0px solid;  }


/*========================================================
                    Main layout styles           background colow was  #959ba0
=========================================================*/
body {background: #ffffff; 	font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;  	line-height: 1.428571429;
	color: #959ba0; }
a {	text-decoration: none;}
a:hover {text-decoration: none; }
a:focus {text-decoration: none; background: none; }
a[href^="tel:"] { color: inherit;  text-decoration: none; }
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret; }
p {	margin-bottom: 21px; 	line-height: 18px;  }
p strong {	font-weight: 600; }

h1.navbar-brand_ {margin: 0;  padding: 0; float: left; height: auto; position: relative; top: 0; z-index: 10;}
h1.navbar-brand_ a {display: inline-block; }
h1.navbar-brand_ a img {width: 100%; }
h2 {font: bold 36px/36px 'Roboto Condensed'; text-transform: uppercase; margin: 0 0 42px 0; color: #414141; text-align: center; }
h2 span {font: 14px/18px 'Roboto Condensed'; color: #909497; display: block; margin-top: 10px;  text-transform: none; }
h3 {font: bold 20px/22px 'Roboto Condensed'; color: #414141; margin: 0 0 15px 0; text-transform: uppercase; }
h4 {font: bold 30px/30px 'Roboto Condensed'; color: #414141; text-transform: capitalize; margin: 0 0 10px 0; padding: 4px 0 0px 0; 	border-bottom: 1px solid #e4e4e4;}
h4 img {margin-right: 28px; margin-top: -4px; }
h5 {font: 14px/20px 'Trebuchet MS'; color: #2f2f2f; text-transform: uppercase; margin: 0 0 18px 0; }
.extra-wrap {	overflow: hidden; }
.content {padding: 0; background: #ffffff;}
.content.indent {padding: 75px 0 0 0; background: #ffffff; }
.center {text-align: center; }

/*========================================================
                    header
=========================================================*/
header {position: relative; margin: 0; 	padding: 44px 0 0 0; z-index: 11;  	background: #ffffff; }
header .box1 {float: right; margin-top: 4px; }
/* changed left from 86 to 56 22118  changed font size from12 to 16 */
header .box2 {padding: 9px 27px 10px 56px; border: 1px solid #dadada; border-radius: 7px;  float: left; position: relative; }
header .box2 p {margin-bottom: 0; font: bold 16px/18px 'Roboto Condensed';  text-transform: uppercase; color: #2d3238;	float: left; }
header .box2 p span {color: #53afee; }
header .box2 img {float: left; position: absolute; top: -10px; left: 15px; }

.follow_icon {padding: 15px 30px; margin: 0 4px 0 0; list-style: none; float: left; overflow: hidden; border: 1px solid #dadada;  border-radius: 7px;}
.follow_icon li {float: left; margin: 0 0 0 25px; }
.follow_icon li:first-child {margin: 0;  }
.follow_icon li a {font-size: 23px; line-height: 25px; color: #c0c0c0; -webkit-transition: all 0.25s; -o-transition: all 0.25s;  transition: all 0.25s; }
.follow_icon li a:hover {color: #53afee; }

/* menu
========================================================*/
/*
nav.tm_navbar {position: relative; z-index: 0; border: none; padding: 26px 0 15px 0; margin: 20px 0 0 0; float: none; min-height: 0; background: #53afee;}
nav.tm_navbar .nav.sf-menu {float: left;  }
nav.tm_navbar li {position: relative; font-size: 13px;  line-height: 18px; margin: 0 0 0 46px; float: left; }
nav.tm_navbar li:first-child {margin: 0; }
nav.tm_navbar li a {position: relative; padding: 0; font: 15px 'Roboto Condensed'; color: #ffffff; text-transform: uppercase;  background: none;
	-webkit-transition: all 0.25s; 	-o-transition: all 0.25s; transition: all 0.25s;}
nav.tm_navbar li.active > a {color: #a0d7fe; background: none;  }
nav.tm_navbar li.active > span {color: #a0d7fe; }
nav.tm_navbar li:hover > a {color: #a0d7fe; background: none; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
nav.tm_navbar li:hover > span {color: #a0d7fe; -webkit-transition: all 0.25s;  -o-transition: all 0.25s; transition: all 0.25s; }
nav.tm_navbar .sfHover > a {color: #a0d7fe;  background: none; -webkit-transition: all 0.25s;  -o-transition: all 0.25s; transition: all 0.25s; }
nav.tm_navbar .sfHover > span {color: #a0d7fe; 	-webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s;}
nav.tm_navbar li span {text-align: center; position: absolute; width: 100%; height: 4px; background: url(../img/marker.png) center bottom no-repeat; left: 0;
	bottom: -12px; 	z-index: 0;  -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
*/

/* subMenu1  width of menu here 11/14/17
========================================================
nav.tm_navbar .sub-menu > ul {position: absolute; display: none;  width: 200px; left: -13px; top: 46px; list-style: none !important; zoom: 1;
	z-index: 11;  background: #53afee; border-radius: 7px;  padding: 11px 10px 11px 13px;  margin: 0;  text-align: left; }
nav.tm_navbar .sub-menu > ul li {background: none; border: none; width: auto; float: none; 	margin: 0 0 13px 0; padding: 0; display: block; }
nav.tm_navbar .sub-menu > ul li a {background: none; padding: 0; margin: 0; float: none; font: 12px 'Arial'; text-transform: uppercase;
	color: #ffffff; -webkit-transition: all 0.25s;  -o-transition: all 0.25s;  	transition: all 0.25s; }
nav.tm_navbar .sub-menu > ul li span {display: inline-block; position: absolute;  right: 10px; top: 5px; left: auto; width: auto !important;
	color: #ffffff;  font-size: 14px; background: none;  }
nav.tm_navbar .sub-menu > ul li a:hover {text-decoration: none; color: #414141 !important; 	background: none !important; -webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease; 	transition: all 0.25s ease; }
nav.tm_navbar .sub-menu > ul li.sfHover > a {text-decoration: none;  color: #414141 !important;  background: none !important;  }
*/

/* subMenu2
========================================================
nav.tm_navbar .sub-menu ul ul {	position: absolute; display: none; width: 98px;  left: 97px;  top: -10px; border-radius: 7px; list-style: none !important;
	zoom: 1; z-index: 11;  background: #414141; padding: 10px 10px 0 13px;  margin: 0; 	text-align: left; }
nav.tm_navbar .sub-menu ul ul li a {background: none; padding: 0; margin: 0; float: none; font: 12px 'Arial'; text-transform: uppercase;
	color: #ffffff;  -webkit-transition: all 0.25s; -o-transition: all 0.25s;  transition: all 0.25s;  }
nav.tm_navbar .sub-menu > ul li > ul li a:hover {text-decoration: none;  color: #53afee !important; background: none !important; -webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;  transition: all 0.25s ease; }
.select-menu {display: none !important;  }
*/

/* location
========================================================*/



/*========================================================
                    -Content-
=========================================================*/

/*
#toTop {display: none; text-decoration: none; position: fixed; bottom: 80px; right: 30px; width: 42px; 	height: 42px; 	overflow: hidden; 	border: none;
	z-index: 20; 	text-indent: -9999px; 	background: url(images/top.png) 0 top no-repeat; }
#toTop:hover {	outline: none;  opacity: 0.5;  	filter: alpha(opacity=50);}
.who-box {overflow: hidden; }
.who-box .col-lg-4 {margin-bottom: 0; }
.thumb-box1 {overflow: hidden; 	padding: 56px 0 0 0; background: #f1f6fc; }
*/

/*.thumb-box2 {overflow: hidden; 	padding: 77px 0 80px 0; text-align: center; background: url(images/pattern2.png) repeat; } */


.thumb-box2 {overflow: hidden; 	padding: 50px 0 50px 0; text-align: center; background: url(images/pattern2white.png) repeat; }
.thumb-box2 .title {font: bold 48px/48px 'Roboto Condensed'; text-transform: uppercase; margin-bottom: 16px; color: #414141;}
.thumb-box2 .title-fence {font: bold 40px/40px 'Roboto Condensed'; text-transform: uppercase; margin-bottom: 16px; color: #414141;}
.thumb-box2 .title-fence-small {font: bold 30px/30px 'Roboto Condensed'; font-style: italic;  margin-bottom: 16px; color: #414141;}
.thumb-box2 .title-fence-subtitle {font: 20px arial, sans-serif; font-weight: bold; margin-bottom: 0px; color: #414141;}
.thumb-box2 .title-text {font: 16px arial, sans-serif;  margin-bottom: 16px; color: #414141;}
.thumb-box2 .title-text-indent {font: 16px arial, sans-serif; margin-left: 16px; color: #414141; padding: 10px 0px 0px 10px; }
.thumb-box2 .title-location {font: bold 26px/26px 'Roboto Condensed'; text-transform: uppercase; margin-bottom: 16px; color: #414141;}
.thumb-box2 .title-location-body {font: 16px/16px Arial, Helvetica, sans-serif;   margin-bottom: 16px; color: #414141;}
.thumb-box2 .title-location-testimonial {font: 14px/14px Arial, Helvetica, sans-serif; text-align: left; font-weight: normal;  margin-bottom: 16px; color: #414141;}

.page-splits	{border: #D3D3D3 1px solid;  height: 1px; width: 100%;	margin: 10px 0px 10px 0px; }

.responsive {max-width:100%; height:auto;}

/*
.thumb-box2 p {font: italic 16px/26px 'Roboto Condensed'; color: #8b8a8a;  margin-bottom: 21px; }
.thumb-box3 {overflow: hidden; padding: 74px 0 80px 0; text-align: center; }
.thumb-box3 .col-lg-4 {text-align: left; overflow: hidden; }

.thumb-box4 {overflow: hidden; padding: 0 0 32px 0; font: 12px/25px 'Roboto Condensed'; }
.thumb-box4 p {margin-bottom: 28px; }
.thumb-box4 .col-lg-5 {	margin-bottom: 40px; }

.thumb-box5 {overflow: hidden;}
.thumb-box6 {overflow: hidden;  padding: 82px 0 50px 0;  text-align: center;  background: url(images/pattern2.png) repeat; }
.thumb-box7 {overflow: hidden; padding: 72px 0 20px 0; }
.thumb-box7 p {font: 12px/24px 'Roboto Condensed'; color: #848484; }
.thumb-box8 {overflow: hidden; padding: 0; }
.thumb-box9 {overflow: hidden; padding: 82px 0 50px 0;  text-align: center; background: url(images/pattern2.png) repeat; }
.thumb-box9 p {	font: 12px/24px 'Roboto Condensed'; color: #848484; }
.thumb-box10 {overflow: hidden;  padding: 72px 0 0 0; }
.thumb-box11 {overflow: hidden; text-align: center; }
.thumb-box12 {overflow: hidden;  padding: 82px 0 35px 0; text-align: center; background: url(images/pattern2.png) repeat;  }
.thumb-box13 {text-align: center; }
.thumb-box13 .col-lg-4, .thumb-box13 .col-lg-8 { margin-bottom: 50px; }
.thumb-box14 {overflow: hidden; }
.errorBox {text-align: center; padding-bottom: 50px; }
.errorBox1 {padding-bottom: 50px; }
.errorBox1 h2 {	text-align: left;}
*/


 /* Video Responsive */
.pagewidth-video { max-width: 500px; }
.video-container {position:relative;  padding-bottom:56.25%; padding-top:30px; 	height:0;	overflow:hidden;}
.video-container iframe, .video-container object, .video-container embed {position:absolute; top:0;  left:0; width:100%; height:100%; }


/*  SECTIONS  */
.section {clear: both;	padding: 0px; 	margin: 0px; }

/*  COLUMN SETUP  */
.col {display: block; 	float:left; 	margin: 1% 0 1% 1.6%; }
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF TWO  */
.span_2_of_2 {width: 100%;}
.span_1_of_2 {	width: 49.2%; }
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */
@media only screen and (max-width: 480px) { .col {	margin: 1% 0 1% 0%; 	} }
@media only screen and (max-width: 480px) {	.span_2_of_2, .span_1_of_2 { width: 100%; } }


/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {	.col {  margin: 1% 0 1% 0%; } 	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }  }

/* thumbs
========================================================*/
/*
.thumb-pad1 {margin: 0 0 50px 0; text-align: center; padding: 0 20px; }
.thumb-pad1 .thumbnail {position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none; }
.thumb-pad1 figure {margin: 0 0 37px 0; }
.thumb-pad1 .thumbnail .caption {padding: 0; }
.thumb-pad1 .thumbnail .caption .title {font: bold 30px/30px 'Roboto Condensed';  text-transform: uppercase;  color: #414141;  margin-bottom: 3px; }
.thumb-pad1 .thumbnail .caption p {margin-bottom: 21px;	font: 14px/24px 'Roboto Condensed'; color: #414141; }
.thumb-pad2 {margin: 0;  padding: 15px 15px 26px 15px; border: 1px solid #edeaea; text-align: left; }
.thumb-pad2 .thumbnail {position: relative; margin: 0; border-radius: 0; box-shadow: none; 	border: none; padding: 0; 	background: none; }
.thumb-pad2 .thumbnail .caption {padding: 0;}
.thumb-pad2 .thumbnail .caption .title {font: 20px/20px 'Roboto Condensed'; color: #7d8286; margin-bottom: 4px; text-transform: none; }
.thumb-pad2 .thumbnail .caption .lnk {font: 20px/20px 'Roboto Condensed'; color: #7d8286; text-transform: none; }
.thumb-pad2 .thumbnail .caption .description {font: bold 14px 'Roboto Condensed';  color: #53afee;  margin-bottom: 12px; text-transform: uppercase;}
.thumb-pad2 .thumbnail .caption p {	font: 13px/18px 'Roboto Condensed'; color: #8b9196;  	margin-bottom: 22px;}
.thumb-pad2 .thumbnail .caption hr {border-top: 1px solid #dedfe0;  margin: 0 0 13px 0;  }
.thumb-pad2 figure {margin: 0 0 22px 0; }
.thumb-pad2 figure img {width: 100%; }
.thumb-pad3 {margin: 0 0 30px 0; padding: 15px 15px 26px 15px; 	border: 1px solid #edeaea; 	text-align: left; 	background: #ffffff;}
.thumb-pad3 .thumbnail {position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0;  background: none; }
.thumb-pad3 .thumbnail .caption {padding: 0; }
.thumb-pad3 .thumbnail .caption a {font: 20px 'Roboto Condensed'; color: #7d8286; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s;}
.thumb-pad3 .thumbnail .caption a:hover {color: #53afee; }
.thumb-pad3 .thumbnail .caption .description {font: bold 14px 'Roboto Condensed'; color: #53afee; margin: 2px 0 12px 0; text-transform: uppercase; }
.thumb-pad3 .thumbnail .caption p {	font: 13px/18px 'Roboto Condensed'; color: #8b9196;   	margin-bottom: 22px;}
.thumb-pad3 .thumbnail .caption hr {border-top: 1px solid #dedfe0; 	margin: 0 0 13px 0; }
.thumb-pad3 figure {margin: 0 0 19px 0; }
.thumb-pad3 figure img { width: 100%; }
.thumb-pad4 {margin: 0;  overflow: hidden; }
.thumb-pad4 .thumbnail {position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; background: none;}
.thumb-pad4 .thumbnail .caption {padding: 0; }
.thumb-pad4 figure {margin: 0 0 21px 0; }
.thumb-pad4 figure img {width: 100%; }
.thumb-pad5 {margin: 0 0 40px 0; overflow: hidden;  text-align: left; }
.thumb-pad5 .thumbnail { position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; 	padding: 0;	background: none; }
.thumb-pad5 .thumbnail .caption {padding: 0; overflow: hidden; }
.thumb-pad5 figure {margin: 0 30px 0 0;  	float: left;  }
.thumb-pad5 figure img {	width: 100%;}
.thumb-pad5-1 { margin: 0 0 40px 0; overflow: hidden;  text-align: left; }
.thumb-pad5-1 .thumbnail {position: relative; margin: 0; border-radius: 0; box-shadow: none; border: none; padding: 0; 	background: none; }
.thumb-pad5-1 .thumbnail .caption {padding: 0; overflow: hidden; }
.thumb-pad5-1 .thumbnail .caption p {font: 12px/24px 'Roboto Condensed'; color: #848484;  }
.thumb-pad5-1 figure {margin: 0 30px 0 0; float: left; }
.thumb-pad5-1 figure img { 	width: 100%; }
.thumb-pad6 {   overflow: hidden; 	text-align: left; 	margin: 0 0 30px 0; }
.thumb-pad6 .thumbnail {position: relative; padding: 0; margin: 0; 	border: none;  	border-radius: 0; 	box-shadow: none; 	background: none; }
.thumb-pad6 .thumbnail .badge {	width: 70px; height: 70px; background: #53afee; border-radius: 100%; text-align: center; line-height: 64px; color: #ffffff;
	font-size: 45px; 	float: left; 	margin-right: 30px; }
.thumb-pad6 .thumbnail .caption {padding: 0; overflow: hidden; }
.thumb-pad7 { 	margin: 0 0 44px 0; }
.thumb-pad7 .thumbnail {position: relative; margin: 0; 	border-radius: 0; box-shadow: none;  border: none; padding: 0; 	background: none; }
.thumb-pad7 .thumbnail .caption {padding: 0;  overflow: hidden; }
.thumb-pad7 .thumbnail .caption p {font: 12px/24px 'Roboto Condensed';  color: #848484; margin-bottom: 0; }
.thumb-pad7 .thumbnail .caption h5 {margin-bottom: 15px;  }
.thumb-pad7 figure { 	margin: 0 0 21px 0;}
.thumb-pad7 figure img { 	width: 100%; }
.thumb-pad8 {margin: 0 0 30px 0;  padding: 15px 15px 22px 15px; border: 1px solid #edeaea; text-align: left; }
.thumb-pad8 .thumbnail {position: relative; margin: 0;	border-radius: 0; 	box-shadow: none; 	border: none;	padding: 0; background: none; }
.thumb-pad8 .thumbnail .caption {padding: 0; }
.thumb-pad8 .thumbnail .caption .lnk {font: 20px/20px 'Roboto Condensed';  color: #7d8286; text-transform: none;  -webkit-transition: all 0.25s; -o-transition: all 0.25s;
	transition: all 0.25s;}
.thumb-pad8 .thumbnail .caption .lnk:hover {color: #53afee; }
.thumb-pad8 .thumbnail .caption p {font: 13px/18px 'Roboto Condensed'; color: #8b9196; margin: 0; }
.thumb-pad8 .thumbnail .caption hr {border-top: 1px solid #dedfe0; margin: 12px 0 13px 0;  }
.thumb-pad8 figure {margin: 0 0 22px 0; }
.thumb-pad8 figure img {width: 100%; }
*/

/* btn
========================================================*/
/*
.btn-default.btn1 {box-shadow: none; text-decoration: none;  display: inline-block;  padding: 0;  font: bold 18px 'Roboto Condensed'; margin: 0;  	border-radius: 0;
	color: #53afee;  background: none;  text-transform: uppercase;  float: none;  -webkit-transition: all 0.25s; -o-transition: all 0.25s; 	transition: all 0.25s; }
.btn-default.btn1 i {width: 13px; height: 13px; display: inline-block; background: url(../img/more.png) 0 top no-repeat; }
.btn-default.btn1:hover {color: #414141; background: none; 	text-decoration: none;  }
.btn-default.btn1:hover i {background: url(../img/more.png) 0 bottom no-repeat;  }
.btn-default.btn2 {box-shadow: none; text-decoration: none; display: inline-block; padding: 0 33px; font: bold 18px/52px 'Roboto Condensed'; margin: 0;  border-radius: 0;
	color: #ffffff;  background: #53afee;  text-transform: uppercase; border: none;  float: none; text-shadow: 1px 1px 1px #4ca1db; -webkit-transition: all 0.25s;
	-o-transition: all 0.25s; transition: all 0.25s;}
.btn-default.btn2:hover {color: #ffffff;  text-shadow: none; background: #414141; text-decoration: none; }
.btn-default.btn3 {box-shadow: none; text-decoration: none; display: inline-block; 	padding: 0 20px; font: bold 18px/38px 'Roboto Condensed'; margin: 0;
	border-radius: 0; color: #ffffff; background: #53afee; text-transform: uppercase; border: none; float: none; -webkit-transition: all 0.25s;
	-o-transition: all 0.25s; transition: all 0.25s; }
.btn-default.btn3:hover {color: #ffffff; text-shadow: none; background: #414141;  text-decoration: none; }
.btn-default.btn4 {box-shadow: none; text-decoration: none; display: inline-block; padding: 0 28px; font: bold 14px/46px 'Roboto Condensed'; margin: 0;  border-radius: 0;
	color: #ffffff; background: #53afee;  border: none;  float: none;  -webkit-transition: all 0.25s;  -o-transition: all 0.25s; transition: all 0.25s;}
.btn-default.btn4:hover {color: #ffffff; text-shadow: none; background: #414141; text-decoration: none; }
*/

/* list
========================================================*/
.list1 {margin: 0; padding: 0; list-style: none;}
.list1 li {font-size: 13px;  line-height: 1.428571429; margin: 0 0 22px 0; }
.list1 li figure {float: left; width: 17px; margin-right: 7px;}
.list1 li a {color: #ffffff;  font: 13px 'Roboto Condensed';  -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list1 li a:hover {	color: #414141; }
.list2 { 	margin: 0;  	padding: 0; 	list-style: none; }
.list2 li { font-size: 13px; line-height: 1.428571429; margin: 0 0 12px 0; padding-left: 21px; 	background: url(../img/list_point.png) left 4px no-repeat;}
.list2 li a {font: 13px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif; color: #959ba0; -webkit-transition: all 0.25s; -o-transition: all 0.25s;
	transition: all 0.25s;}
.list2 li a:hover {	color: #f1373a; }
.list3 {margin: 0;  padding: 0; list-style: none;  }
.list3 li {font-size: 13px; line-height: 1.428571429; margin: 0 0 0 86px; float: left; }
.list3 li:first-child {	margin: 0; }
.list3 li a { display: inline-block; -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list3 li a:hover {	opacity: 0.5; 	filter: alpha(opacity=50); }
.list4 {margin: 0; padding: 0; list-style: none;  overflow: hidden; }
.list4 li {font-size: 13px; line-height: 1.428571429; margin-bottom: 31px; }
.list4 li time {font: bold 48px/48px 'Roboto Condensed'; text-transform: uppercase; color: #414141; display: inline-block; width: 48px; float: left;
	text-align: center; margin: -3px 27px 0 0; }
.list4 li time span {font-size: 14px; line-height: 20px; display: block; color: #53afee; }
.list4 li p {	margin-bottom: 0; }
.list5 {margin: 0;  padding: 0; list-style: none; }
.list5 li {font-size: 13px; line-height: 1.428571429; margin: 0 0 29px 0; 	overflow: hidden; }
.list5 li figure {float: left; margin: 7px 20px 0 0; }
.list5 li p {font: italic 16px/26px 'Roboto Condensed'; color: #8b8a8a; margin-bottom: 17px; }
.list5 li a {font: 20px/21px 'Roboto Condensed'; color: #7d8286;  -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.list5 li a:hover {color: #53afee; }
.list5 li .description {font: bold 14px 'Roboto Condensed'; color: #53afee;  margin: 3px 0 0 0; text-transform: uppercase;}
.list6 {margin: 0 0 18px 0; padding: 0; list-style: none; }
.list6 li {font-size: 13px; line-height: 1.428571429; margin: 0 0 14px 0; padding: 0 0 13px 0; border-bottom: 1px solid #c7c7c7; }
.list6 li .title {font: 18px 'Ubuntu', "Helvetica Neue", Helvetica, Arial, sans-serif;  color: #959ba0; margin-bottom: 17px; padding-left: 30px;
	background: url(../img/list_arrow.png) left 9px no-repeat; }
.list6 li p {	margin-bottom: 0; }
.list6 li:last-child { 	border-bottom: none; }
.list7 {margin: 0;  padding: 0;  list-style: none; overflow: hidden;  }
.list7 li {font-size: 13px; line-height: 1.428571429; overflow: hidden; margin-bottom: 10px; }
.list7 li span {width: 70px; height: 70px; position: relative; border-radius: 100%; background: #53afee; color: #ffffff; font: 40px/68px 'Roboto Condensed';
	display: inline-block; float: left;  margin: 5px 30px 0 0;  text-align: center;}
.list7 li p {	font: 12px/24px 'Roboto Condensed'; 	color: #848484; }

.list8 {margin: 0 0 30px 0; padding: 0; list-style: none;  overflow: hidden; }
.list8 li {	font-size: 13px; line-height: 1.428571429;  margin: 0 0 21px 0;  }
.list8 li p {margin-bottom: 0; }

/* this is used on advanced technologies page  */
.list9 {margin: 0 0 30px 0; padding: 0; list-style: none;  overflow: hidden; }
.list9 li {	font-size: 16px; line-height: 1.428571429;  margin: 0 0 10px 0;  }
.list9 li p {margin-bottom: 0; }




/*========================================================
                    footer
=========================================================*/

/* FOOTER #93bcdb */

.nav-footer a:link {text-decoration:none; color:#ffffff; }
.nav-footer a:visited {text-decoration:none; color:#ffffff;}
.nav-footer a:hover { text-decoration:underline; color:#ffff00;  }

.footer2 {background-color: #000000;}
.footer-body2  {color: #ffffff; font: 10px arial, sans-serif; text-align: center; background-color: #000000; padding: 10px 0px 10px 0px; }

/*
footer {padding: 52px 0; overflow: hidden;}
footer .prev {font: 14px/18px 'Roboto Condensed';  color: #ffffff; margin: 0; }
footer .prev a {color: #ffffff; -webkit-transition: all 0.25s; 	-o-transition: all 0.25s; 	transition: all 0.25s;}
footer .prev a:hover {color: #414141; }
footer p {font: 13px/18px 'Roboto Condensed'; color: #ffffff; margin-bottom: 0; }
footer em {font-style: normal; }
footer .title {font: bold 24px 'Roboto Condensed'; 	color: #ffffff; text-transform: uppercase; 	margin-bottom: 24px; }
footer .name {font: 36px 'Pacifico'; color: #ffffff; margin-bottom: 0; }
footer .col-lg-4 {overflow: hidden;  }
.follow_icon2 {padding: 0; 	list-style: none;  	overflow: hidden; }
.follow_icon2 li {float: left; 	margin: 0 0 0 25px;}
.follow_icon2 li:first-child {	margin: 0; }
.follow_icon2 li a {font-size: 23px; line-height: 25px; color: #ffffff;  -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s; }
.follow_icon2 li a:hover {color: #414141;}
*/

/*========================================================
                RESPONSIVE LAYOUTS STYLES
=========================================================*/
@media (min-width: 1220px) {
 .container { padding: 0; } }

/*===========================================================================================================================*/
@media (min-width: 992px) and (max-width: 1219px) {
 .who-box .col-lg-4 { margin-bottom: 50px;}
 .thumb-box7 .col-lg-4 { margin-bottom: 50px; } }

/*===========================================================================================================================*/
@media (min-width: 768px) and (max-width: 991px) {
 #toTop { display: none !important; }
 .errorBox img { width: 100%; }
 nav.tm_navbar { text-align: center; }
 nav.tm_navbar .nav.sf-menu { float: none;   display: inline-block;  margin-bottom: 25px; }
 #search { float: none;  display: inline-block; }
 header { text-align: center;}
 header h1.navbar-brand_ { float: none;  margin-bottom: 30px; }
 header .box1 { float: none; }
 header .box2 { float: none;  display: block; }
 header .follow_icon { float: none;   display: inline-block; }
 .thumb-box3 .col-lg-4 { margin-bottom: 50px;}
 .who-box .col-lg-4 { margin-bottom: 50px; }
 .thumb-box7 .col-lg-4 {  margin-bottom: 50px; } }

/*===========================================================================================================================*/
@media (max-width: 767px) {
 #toTop { display: none !important; }
 nav.tm_navbar { text-align: center; }
 nav.tm_navbar .nav.sf-menu { float: none;  display: inline-block;  margin-bottom: 25px; }
 h4 { font-size: 25px;  line-height: 25px; }
 h4 img { margin-right: 15px; }
 #search {  float: none;   display: block;  margin: 15px 0;}
 #search input { width: 100%; }
 header { text-align: center; }
 header h1.navbar-brand_ { float: none;  margin-bottom: 30px; }
 header .box1 { float: none; }
 header .box2 { float: none;  display: block;  margin-bottom: 15px; }
 header .follow_icon { float: none;  display: inline-block; }
 nav.tm_navbar { float: none;  padding: 0;  margin: 0; }
 nav.tm_navbar .nav { display: none !important; }
 .select-menu {display: inline-block !important;   padding: 4px 4px 4px 0;  margin: 30px 0 0 0; width: 100%;  border: 1px solid #f2f4f6; background: #f2f4f6;
 color: #8c8c8c;   cursor: pointer;  height: 30px;  font-size: 12px;  vertical-align: middle;}
 .thumb-box2 .title { font-size: 36px;  line-height: 40px;  }
 .thumb-box3 .col-lg-4 { margin-bottom: 50px; }
 footer { text-align: center;  padding: 40px 0 0 0; }
 footer .follow_icon2 { display: inline-block; }
 footer .list1 li { margin: 0 0 10px 0; }
 footer .list1 li figure { float: none;  margin: 0 0 10px 0;  display: inline-block; }
 footer .col-lg-4 { margin-bottom: 40px; }
 .thumb-pad4 figure { margin: 0 30px 0 0;   float: left; }
 .who-box .col-lg-4 { margin-bottom: 50px; }
 .thumb-box7 .col-lg-4 { margin-bottom: 50px;}
 .content_map { height: 300px; } }

/*===========================================================================================================================*/
/*===========================================================================================================================*/
@media (max-width: 560px) {
 .thumb-pad5,  .thumb-pad5-1 figure { margin: 0 0 20px 0;  float: none;}
 .thumb-pad6 .thumbnail .badge { float: none;   margin: 0 0 20px 0; } }

/*===========================================================================================================================*/
@media (max-width: 480px) {
 .col-xs-6 { width: 100%;  float: none; }
 .errorBox img { width: 100%; }
 header br { display: none; }
 .thumb-pad5 figure { margin: 0 0 20px 0; float: none; }  }

/*===========================================================================================================================*/
@media (max-width: 320px) {
 .col-xs-4 { width: 100%; float: none;}
 .col-xs-6 { width: 100%;  float: none; }  }

/*===========================================================================================================================*/
/*Core variables and mixins*/
/*-------------------------------------------------*/
/*-------------------------------------------------*/
